# Interface ICefMenuButtonDelegateEvents

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefMenuButtonDelegateEvents = interface(ICefButtonDelegateEvents)`

## Description

Custom interface used to handle all the ICefMenuButtonDelegate events.

## Hierarchy

- IInterface
- ICefViewDelegateEvents
- ICefButtonDelegateEvents
- ICefMenuButtonDelegateEvents

## Overview

### Methods

| `procedure doOnMenuButtonPressed(const menu_button: ICefMenuButton; const screen_point: TCefPoint; const button_pressed_lock: ICefMenuButtonPressedLock);`

## Description

### Methods

| `procedure doOnMenuButtonPressed(const menu_button: ICefMenuButton; const screen_point: TCefPoint; const button_pressed_lock: ICefMenuButtonPressedLock);`
This item has no description. ###### Attributes GUID['{DA36DD60-7609-4576-BB8E-6A55FD48C680}']

Generated by PasDoc 0.16.0-snapshot.